package net.ferrum.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 *
 * 设计操作记录类型
 *
 * @author 26554
 * @version 1.0.0
 * @since 2025-04-21
 */
@Getter
@AllArgsConstructor
public enum OperationTypeEnum {

    RECEIVE_PRICE("1", "收到报价"),
    FINISH_PROOFING("2", "完成打样"),
    RECEIVE_SAMPLE("3", "收到样品"),
    ;
    private final String type;
    private final String info;

}
